
ISTI Open Access - Feature #13100

Feature # 11601 (Closed): Migrate the OpenPortal services to production machines

Switch off demo.openportal.d4science.org and node0-d-puma.d4science.org

Jan 07, 2019 04:20 PM - Andrea Dell'Amico

Status: Closed Start date: Jan 07, 2019

Priority: Normal Due date:  

Assignee: _InfraScience Site Reliability Engineer

(SRE)

% Done: 100%

Category:    

Target version: ISTI Open Portal Tasks   

Description

The first one was created for a demo.

History

#1 - Jan 16, 2019 12:12 PM - Tommaso Piccioli

- Status changed from New to In Progress

Let me know when we can switch-off these server.

Both servers are without backup at the moment.

#2 - Jan 17, 2019 01:25 PM - Tommaso Piccioli

- % Done changed from 0 to 50

I did a una-tantum backup of both server, tell me if we can remove them

#3 - Jan 21, 2019 05:16 PM - Andrea Dell'Amico

@tommaso.piccioli@isti.cnr.it shut them down, nobody is interested in them anymore.

#4 - Feb 22, 2019 04:44 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

@tommaso.piccioli@isti.cnr.it shut them down, nobody is interested in them anymore.

 Done
